This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165973 - xen fail to build on a rawhide system
xen fail to build on a rawhide system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 09:25 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:53:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log of failed build (39.46 KB, text/plain)
2005-08-15 09:26 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2005-08-15 09:25:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
log attached

Version-Release number of selected component (if applicable):
xen-2-20050530

How reproducible:
Always

Steps to Reproduce:
1.try to rebuild the xen package on a rawhide system
2.
3.
  

Additional info:
Comment 1 Karsten Hopp 2005-08-15 09:26:37 EDT
Created attachment 117745 [details]
log of failed build
Comment 2 Rik van Riel 2005-09-16 14:53:58 EDT
Current CVS Xen builds in FC5.

Note You need to log in before you can comment on or make changes to this bug.